<img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=5DiPo1IWhd1070" style="display:none" height="1" width="1" alt=""/>

Kaspersky Security Center

Kaspersky Security Center elimina la complejidad de la administración de la seguridad y la gestión de los sistemas de IT. Es una solución completamente escalable que da cabida a las empresas en expansión que tienen necesidades de seguridad en continuo cambio, al facilitar la gestión integral de los sistemas y la seguridad y la separación de responsabilidades del administrador, todo desde una única consola de gestión unificada.

  • Visibilidad y control 

    Kaspersky Security Center proporciona un único panel de control que facilita la gestión y seguridad de todos los dispositivos: físicos, virtuales y móviles.

    • Seguridad fácil de gestionar para todos los dispositivos

      la implementación, la configuración y la gestión de políticas de seguridad para todos los dispositivos en todas las plataformas se lleva a cabo desde una única consola, lo que mejora la visibilidad al tiempo que mejora la capacidad de gestión. 

    • Minimización de los riesgos y mejora de la eficiencia de los empleados

      Kaspersky Security Center le permite definir y controlar qué dispositivos y aplicaciones pueden acceder a la red, y cómo se pueden ejecutar, para evitar el malware. Gestione y controle a qué dispositivos, aplicaciones y sitios web pueden acceder los empleados. 

    • Total visibilidad

      la integración SIEM facilita una completa visión de lo que está sucediendo en sus sistemas. 

    Mejora en el sistema de IT y la disponibilidad de datos

    Kaspersky Security Center identifica los posibles puntos de entrada de programas maliciosos en su red mediante la detección de vulnerabilidades en las aplicaciones y los sistemas operativos y el bloqueo de malware antes de que afecte a sus datos (mediante la distribución automática de parches y actualizaciones). 

    • Identificación de los puntos de riesgo

      compatible con más de 150 aplicaciones de software, las funciones de supervisión de vulnerabilidades de Kaspersky Security Center proporcionan cobertura completa para las aplicaciones empresariales más usadas. Una vez detectadas, se asigna una prioridad a las vulnerabilidades y las más peligrosas se solucionan primero. 

    • Automatización de la mitigación de riesgos

      los parches se descargan, distribuyen e instalan automáticamente. Supervise el estado de la instalación de los parches con informes sobre la aplicación de los mismos y la resolución del problema.

    Gestión de dispositivos y movilidad segura

    Kaspersky Security Center gestiona los dispositivos móviles tanto corporativos como de los empleados desde la misma consola y con la misma eficiencia. Los empleados pueden utilizar sus dispositivos móviles cuando trabajan fuera de la oficina sin poner en riesgo la seguridad. 

    • Protección de la información empresarial crítica frente a pérdidas o divulgación

      separe los datos de la empresa y los datos personales en los dispositivos de usuario y establezca contraseñas y/o sistemas de cifrado para los datos de la empresa para evitar su revelación en caso de robo o pérdida del dispositivo. Bloquee, limpie y localice dispositivos móviles perdidos o robados con funciones antirrobo que el administrador o el usuario pueden activar en el portal de autoservicio.

    • Uso seguro de Wi-Fi público

      las redes Wi-Fi públicas que no son de confianza exponen los dispositivos y la red de la empresa en general a posibles ataques. Mediante la creación de una lista de redes de confianza específica para empleados fuera de la oficina, puede permitir el acceso a redes Wi-Fi fiables y prohibir el uso de otras redes sin que ello afecte a la movilidad.

    Aumento de la eficiencia de IT 

    Kaspersky Security Center incluye una amplia gama de funciones de gestión de sistemas de IT para optimizar tareas rutinarias. Los inventarios de hardware y software y la distribución e implementación de software pueden llevarse a cabo fácilmente con las herramientas de gestión de cliente de Kaspersky Security Center. 

    • Ahorro en recursos

      la configuración de nuevas estaciones de trabajo en las sucursales puede hacerse de forma automática y remota, lo que es especialmente útil para empresas con poco personal de IT; también se pueden desplegar y programar nuevas aplicaciones para la instalación automática fuera del horario laboral. 

    • Reducción de los tiempos de respuesta

      reduzca los tiempos de respuesta y aumente la eficiencia con funciones remotas optimizadas para solución de problemas y asistencia; la conexión con equipos remotos o del cliente gestionados en Kaspersky Security Center facilita la solución de problemas y el diagnóstico. 

    CÓMO COMPRARLO

    Kaspersky Security Center se incluye en:

    Kaspersky Endpoint Security for Business product line

    Kaspersky Targeted Solutions

    El conjunto exacto de funciones de Kaspersky Security Center varía en función del producto. Al cambiar a un nivel superior de Kaspersky Endpoint Security for Business o adquirir una solución específica, se activarán más funciones de gestión en la consola de gestión de Kaspersky Security Center.

  • Nota: Los datos siguientes representan los requisitos mínimos de RAM y CPU para el servidor de administración, la consola de administración y el agente de red. Consulte la documentación del usuario que se suministra con el producto antes del despliegue para obtener una descripción más detallada de los requisitos del sistema en función de la implementación.

    Servidor de administración

    • Requisitos de hardware

      • CPU: Intel Pentium® de 1 GHz o superior (1,4 GHz es el mínimo para sistema operativo de 64 bits)
      • RAM: 4 GB
      • Espacio libre en disco: 10 GB (si se utilizan funciones de gestión de sistemas, es necesario un mínimo de 100 GB).
    • Requisitos de software

      • Microsoft Data Access Components (MDAC) 2.8 or later
      • Windows DAC 6.0.
      • Microsoft Windows Installer 4.5
    • Sistemas operativos compatibles

      • Windows 10 Pro
      • Windows 10 Enterprise
      • Windows 10 Education
      • Windows 10 Pro RS1
      • Windows 10 Enterprise RS1 (Rama de asistencia: Enterprise 2016 LTSB)
      • Windows 10 Education RS1
      • Windows 10 Pro RS2 (GA: febrero de 2017)
      • Windows 10 Enterprise RS2 (GA: febrero de 2017)
      • Windows 10 Education RS2 (GA: febrero de 2017)
      • Windows 10 Pro RS3 (GA: octubre de 2017)
      • Windows 10 Enterprise RS3 (GA: octubre de 2017)
      • Windows 10 Education RS3 (GA: octubre de 2017)
      • Windows 8,1 Pro
      • Windows 8,1 Enterprise
      • Windows 8 Pro
      • Windows 8 Enterprise
      • Windows 7 Professional con SP1 y posterior
      • Windows 7 Enterprise/Ultimate con SP1 y posterior
      • Small Business Server 2008 Standard/Premium
      • Small Business Server 2011 Essentials
      • Small Business Server 2011 Premium Add-on
      • Small Business Server 2011 Standard
      • Windows Server 2008 Datacenter SP1 y posterior
      • Windows Server 2008 Enterprise SP1 y posterior
      • Windows Server 2008 Foundation con SP2 y posterior
      • Windows Server 2008 SP1 y Server Core posterior
      • Windows Server 2008 Standard SP1 y posterior
      • Windows Server 2008 Standard/Enterprise/DataCenter
      • Windows Server 2008 R2 Server Core
      • Windows Server 2008 R2 Datacenter
      • Windows Server 2008 R2 Datacenter SP1 y posterior
      • Windows Server 2008 R2 Enterprise
      • Windows Server 2008 R2 Enterprise SP1 y posterior
      • Windows Server 2008 R2 Foundation
      • Windows Server 2008 R2 Foundation con SP1 y posterior
      • Windows Server 2008 R2 Modo Core SP1 y posterior
      • Windows Server 2008 R2 Standard
      • Windows Server 2008 R2 Standard SP1 y posterior
      • Windows Server 2012 Server Core
      • Windows Server 2012 Datacenter
      • Windows Server 2012 Essentials
      • Windows Server 2012 Foundation
      • Windows Server 2012 Standard
      • Windows Server 2012 R2 Server Core
      • Windows Server 2012 R2 Datacenter
      • Windows Server 2012 R2 Essentials
      • Windows Server 2012 R2 Foundation
      • Windows Server 2012 R2 Standard
      • Windows Server 2016 Datacenter Edition (GA: 2016.10.14)
      • Windows Server 2016 Standard Edition (GA: 2016.10.14)
      • Windows Storage Server 2008 R2
      • Windows Storage Server 2012
      • Windows Storage Server 2012 R2

    Plataformas de virtualización compatibles

    • VMware vSphere 5.5
    • VMware vSphere 6
    • Vmware Workstation 12.x Pro
    • Microsoft Hyper-V Server 2008
    • Microsoft Hyper-V Server 2008 R2
    • Microsoft Hyper-V Server 2008 R2 SP1 y posterior
    • Microsoft Hyper-V Server 2012
    • Microsoft Hyper-V Server 2012 R2
    • Microsoft Virtual PC 2007 (6.0.156.0)
    • Citrix XenServer 6.2
    • Citrix XenServer 6.5
    • Citrix XenServer 7
    • Parallels Desktop 11 y posterior
    • Oracle VM VirtualBox 4.0.4-70112 (solo inicio de sesión de invitado de Windows)

    Bases de datos compatibles

    • Microsoft SQL Server 2008 Express
    • Microsoft SQL 2008 R2 Express
    • Microsoft SQL 2012 Express
    • Microsoft SQL 2014 Express
    • Microsoft SQL Server 2008 (todas las ediciones)
    • Microsoft SQL Server 2008 R2 (todas las ediciones)
    • Microsoft SQL Server 2008 R2 Service Pack 2 (todas las ediciones)
    • Microsoft SQL Server 2012 (todas las ediciones)
    • Microsoft SQL Server 2014 (todas las ediciones)
    • Microsoft SQL Server 2016 (todas las ediciones)
    • Microsoft Azure SQL Database (Nivel/Rendimiento: Ver comentario)
    • MySQL Standard Edition 5.5
    • MySQL Enterprise Edition 5.5
    • MySQL Standard Edition 5.6
    • MySQL Enterprise Edition 5.6
    • MySQL Standard Edition 5.7
    • MySQL Enterprise Edition 5.7

    Consola de gestión

    • Requisitos de hardware

      • CPU: 1 GHz o superior (1,4 GHz es el requisito mínimo para sistemas operativos de 64 bits)
      • RAM: 512 MB
      • Espacio libre en disco: 1 GB

    Requisitos de software

    • Sistema operativo: Microsoft Windows (la versión compatible del sistema operativo depende de los requisitos del servidor de administración)
    • Microsoft Management Console 2.0 o posterior
    • Microsoft Windows Installer 4.5

    Navegadores web compatibles

    Microsoft Internet Explorer 7.0 en:

    • Windows XP,
    • Windows Server 2003,
    • Windows Server 2008,
    • Windows Server 2008 R2,
    • Windows Vista.

    Microsoft Internet Explorer 8.0 en:

    • Windows XP,
    • Windows Server 2003,
    • Windows Server 2008,
    • Windows Server 2008 R2,
    • Windows Vista,
    • Windows 7.

    Microsoft Internet Explorer 9.0:

    • Windows Server 2008,
    • Windows Server 2008 R2,
    • Windows Server 2012,
    • Windows Server 2012 R2,
    • Windows Vista,
    • Windows 7.

    Microsoft Internet Explorer 10.0 on:

    • Windows 7 SP1,
    • Windows Server 2008 R2 SP1,
    • Windows Server 2012,
    • Windows Server 2012 R2,
    • Windows 8, 8.1
    • Windows 10

    Microsoft Edge on:

    • Windows 10

    Microsoft Internet Explorer 11.0 on:

    • Windows 7 SP1,
    • Windows 8.1,
    • Windows Server 2012 R2,
    • Windows Server 2012 R2 SP1,
    • Windows 10.

    Servidor de administración para la consola web de Kaspersky Security Center

    • Requisitos de hardware

      • CPU: 1,4 GHz o posterior
      • RAM: 512 MB
      • Espacio libre en disco: 1 GB

    Requisitos de software

    Servidor web:

    • Apache 2.4.23 (for Windows)
    • Apache 2.4.23 (for Linux)

    Sistemas operativos compatibles

    Windows

    • Windows 10 Pro
    • Windows 10 Enterprise
    • Windows 10 Education
    • Windows 10 Pro RS1
    • Windows 10 Enterprise RS1 (Rama de asistencia: Enterprise 2016 LTSB)
    • Windows 10 Education RS1
    • Windows 10 Pro RS2 (GA: febrero de 2017)
    • Windows 10 Enterprise RS2 (GA: febrero de 2017)
    • Windows 10 Education RS2 (GA: febrero de 2017)
    • Windows 10 Pro RS3 (GA: octubre de 2017)
    • Windows 10 Enterprise RS3 (GA: octubre de 2017)
    • Windows 10 Education RS3 (GA: octubre de 2017)
    • Windows 8,1 Pro
    • Windows 8,1 Enterprise
    • Windows 8 Pro
    • Windows 8 Enterprise
    • Windows 7 Professional con SP1 y posterior
    • Windows 7 Enterprise/Ultimate con SP1 y posterior
    • Small Business Server 2008 Standard/Premium
    • Small Business Server 2011 Essentials
    • Small Business Server 2011 Premium Add-on
    • Small Business Server 2011 Standard
    • Windows Server 2008 Datacenter SP1 y posterior
    • Windows Server 2008 Enterprise SP1 y posterior
    • Windows Server 2008 Foundation con SP2 y posterior
    • Windows Server 2008 SP1 y Server Core posterior
    • Windows Server 2008 Standard SP1 y posterior
    • Windows Server 2008 Standard/Enterprise/DataCenter
    • Windows Server 2008 R2 Server Core
    • Windows Server 2008 R2 Datacenter
    • Windows Server 2008 R2 Datacenter SP1 y posterior
    • Windows Server 2008 R2 Enterprise
    • Windows Server 2008 R2 Enterprise SP1 y posterior
    • Windows Server 2008 R2 Foundation
    • Windows Server 2008 R2 Foundation con SP1 y posterior
    • Windows Server 2008 R2 Modo Core SP1 y posterior
    • Windows Server 2008 R2 Standard
    • Windows Server 2008 R2 Standard SP1 y posterior
    • Windows Server 2012 Server Core
    • Windows Server 2012 Datacenter
    • Windows Server 2012 Essentials
    • Windows Server 2012 Foundation
    • Windows Server 2012 Standard
    • Windows Server 2012 R2 Server Core
    • Windows Server 2012 R2 Datacenter
    • Windows Server 2012 R2 Essentials
    • Windows Server 2012 R2 Foundation
    • Windows Server 2012 R2 Standard
    • Windows Server 2016 Datacenter Edition (GA: 2016.10.14)
    • Windows Server 2016 Standard Edition (GA: 2016.10.14)
    • Windows Storage Server 2008 R2
    • Windows Storage Server 2012
    • Windows Storage Server 2012 R2

    Linux/UNIX

    • Debian GNU/Linux 7.x (hasta 7.8) x32
    • Debian GNU/Linux 7.x (hasta 7.8) x64
    • Ubuntu Server 14.04 LTS x32
    • Ubuntu Server 14.04 LTS x64
    • CentOS 6.х (hasta 6.6) x64

    Consola web de Kaspersky Security Center

    • Navegadores web compatibles

      Microsoft Internet Explorer 9.0:

      • Windows Server 2008,
      • Windows Server 2008 R2,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows Vista,
      • Windows 7.

      Microsoft Internet Explorer 10.0 en:

      • Windows 7 SP1,
      • Windows Server 2008 R2 SP1,
      • Windows Server 2012,
      • Windows Server 2012 R2,
      • Windows 8, 8.1
      • Windows 10

      Microsoft Edge on:

      • Windows 10

      Microsoft Internet Explorer 11.0 en:

      • Windows 7 SP1,
      • Windows 8.1,
      • Windows Server 2012 R2,
      • Windows Server 2012 R2 SP1,
      • Windows 10.

      Firefox 47 and higher

      Safari 8 with Mac OS X 10.10 (Yosemite)

      Safari 9 with Mac OS X 10.11 (El Capitan)

      Google Chrome 53 o posterior

    Agente de red

    Los siguientes requisitos mínimos son aplicables a equipos en los que se haya instalado el agente de red:

    • Requisitos de hardware

      • CPU: 1 GHz o superior (1,4 GHz es el requisito mínimo para sistemas operativos de 64 bits)
      • RAM: 512 MB
      • Espacio libre en disco: 1 GB

    Si un equipo también se utiliza como agente de actualización, serán aplicables los siguientes requisitos de hardware:

    • CPU: 1 GHz o superior (1,4 GHz es el requisito mínimo para sistemas operativos de 64 bits)
    • RAM: 1 GB
    • Espacio libre en disco: 4 GB

    Sistemas operativos compatibles

    Windows

    • Windows Embedded POSReady 7
    • Windows Embedded Standard 7 con SP1
    • Windows Embedded 8 Standard
    • Windows Embedded 8 Industry Pro
    • Windows Embedded 8 Industry Enterprise
    • Windows Embedded 8,1 Industry Pro
    • Windows Embedded 8,1 Industry Enterprise
    • Windows Embedded 8.1 Industry Update
    • Windows 10 Home
    • Windows 10 Pro
    • Windows 10 Enterprise
    • Windows 10 Education
    • Windows 10 Home RS1
    • Windows 10 Pro RS1
    • Windows 10 Enterprise RS1 (Rama de asistencia: Enterprise 2016 LTSB)
    • Windows 10 Education RS1
    • Windows 10 Home RS2 (GA: febrero de 2017)
    • Windows 10 Pro RS2 (GA: febrero de 2017)
    • Windows 10 Enterprise RS2 (GA: febrero de 2017)
    • Windows 10 Education RS2 (GA: febrero de 2017)
    • Windows 10 Home RS3 (GA: octubre de 2017)
    • Windows 10 Pro RS3 (GA: octubre de 2017)
    • Windows 10 Enterprise RS3 (GA: octubre de 2017)
    • Windows 10 Education RS3 (GA: octubre de 2017)
    • Windows 8,1 Pro
    • Windows 8,1 Enterprise
    • Windows 8 Pro
    • Windows 8 Enterprise
    • Windows 7 Professional con SP1 y posterior
    • Windows 7 Enterprise/Ultimate con SP1 y posterior
    • Windows 7 Professional
    • Windows 7 Enterprise/Ultimate
    • Windows 7 Home Basic/Premium
    • Windows Vista Business/Enterprise/Ultimate con SP1 
    • Windows Vista Business/Enterprise/Ultimate con SP2 y posterior
    • Windows XP Professional con SP3 y posterior
    • Windows XP Professional con SP2
    • Windows XP Home SP3 y posterior
    • Essential Business Server 2008 Standard/Premium
    • Small Business Server 2003 Standard/Premium con SP1
    • Small Business Server 2008 Standard/Premium
    • Small Business Server 2011 Essentials
    • Small Business Server 2011 Premium Add-on
    • Small Business Server 2011 Standard
    • Windows Home Server 2011
    • Windows MultiPoint Server 2011 Standard/Premium 
    • Microsoft Windows 2000 Server
    • Windows Server 2003 Enterprise con SP2
    • Windows Server 2003 Standard con SP2
    • Windows Server 2003 R2 Enterprise con SP2
    • Windows Server 2003 R2 Standard con SP2
    • Windows Server 2008 Datacenter SP1 y posterior
    • Windows Server 2008 Enterprise SP1 y posterior
    • Windows Server 2008 Foundation con SP2 y posterior
    • Windows Server 2008 SP1 y Server Core posterior
    • Windows Server 2008 Standard SP1 y posterior
    • Windows Server 2008 Standard/Enterprise/DataCenter
    • Windows Server 2008 R2 Server Core
    • Windows Server 2008 R2 Datacenter
    • Windows Server 2008 R2 Datacenter SP1 y posterior
    • Windows Server 2008 R2 Enterprise
    • Windows Server 2008 R2 Enterprise SP1 y posterior
    • Windows Server 2008 R2 Foundation
    • Windows Server 2008 R2 Foundation con SP1 y posterior
    • Windows Server 2008 R2 Modo Core SP1 y posterior
    • Windows Server 2008 R2 Standard
    • Windows Server 2008 R2 Standard SP1 y posterior
    • Windows Server 2012 Server Core
    • Windows Server 2012 Datacenter
    • Windows Server 2012 Essentials
    • Windows Server 2012 Foundation
    • Windows Server 2012 Standard
    • Windows Server 2012 R2 Server Core
    • Windows Server 2012 R2 Datacenter
    • Windows Server 2012 R2 Essentials
    • Windows Server 2012 R2 Foundation
    • Windows Server 2012 R2 Standard
    • Windows Server 2016 Datacenter Edition (GA: 2016.10.14)
    • Windows Server 2016 Standard Edition (GA: 2016.10.14)
    • Windows Storage Server 2008 R2
    • Windows Storage Server 2012
    • Windows Storage Server 2012 R2

    Linux/UNIX

    • Debian GNU/Linux 8.х x32
    • Debian GNU/Linux 8.х x64
    • Debian GNU/Linux 7.x (hasta 7.8) x32
    • Debian GNU/Linux 7.x (hasta 7.8) x64
    • Ubuntu Server 16.04 LTS x32
    • Ubuntu Server 16.04 LTS x64
    • Ubuntu Server 14.04 LTS x32
    • Ubuntu Server 14.04 LTS x64
    • Ubuntu Desktop 16.04 LTS x32
    • Ubuntu Desktop 16.04 LTS x64
    • Ubuntu Desktop 14.04 LTS x32
    • Ubuntu Desktop 14.04 LTS x64
    • CentOS 7.0 x64
    • CentOS 6.х (hasta 6.6) x64
    • Red Hat Enterprise Linux Server 7.x х64
    • SUSE Linux Enterprise Server 12 (todos los SP) х64
    • SUSE Linux Enterprise Desktop 12 (todos los SP) х64

    MacOS

    • Mac OS X 10.4 (Tiger);
    • Mac OS X 10.5 (Leopard);
    • Mac OS X 10.6 (Snow leopard).
    • OS X 10.7 (Lion)
    • OS X 10.8 (Mountain Lion)
    • OS X 10.9 (Mavericks)
    • OS X 10.10 (Yosemite)
    • OS X 10.11 (El Capitan)
    • macOS Sierra (10.12)

    Plataformas de virtualización compatibles

    • VMware vSphere 5.5
    • VMware vSphere 6
    • VMware Workstation 9.x
    • Vmware Workstation 10.x
    • Vmware Workstation 11.x
    • Vmware Workstation 12.x Pro
    • Microsoft Hyper-V Server 2008
    • Microsoft Hyper-V Server 2008 R2
    • Microsoft Hyper-V Server 2008 R2 SP1 y posterior
    • Microsoft Hyper-V Server 2012
    • Microsoft Hyper-V Server 2012 R2
    • Citrix XenServer 6.2
    • Citrix XenServer 6.5
    • Citrix XenServer 7
Parte de

¿No está seguro de qué solución de seguridad es adecuada para su empresa?